{
    "component_type": "plugin",
    "component_id": "chooselanguage",
    "component_version": 2301,
    "component_name": "Choose Language",
    "component_description": "Display a drop-down menu on all pages to choose the language of the interface. This is useful if your website is hosted on the web and on public access.",
    "component_licence": "ISC License",
    "component_authors": [
        {
            "author_name": "Mark Grimshaw-Aagaard",
            "author_role": "Developer",
            "author_copyright": "2005-2026",
            "author_email": "sirfragalot@users.sourceforge.net",
            "author_website": "https://vbn.aau.dk/en/persons/126217"
        },
        {
            "author_name": "Stéphane Aulery",
            "author_role": "Developer",
            "author_copyright": "2016-2026",
            "author_email": "lkppo@users.sourceforge.net",
            "author_website": "http://saulery.legtux.org/"
        }
    ],
    "component_sha256": "16935d96b8cd8d25ab7fca6889d3f09b8fff1c3ce7f6755d8fe3f092c18be0c4"
}